.larBarraCorrelati {
  border-left:10px #FFF000 solid;
  padding-left:10px; 
}

.backgroundScuro, .lar-bg-scuro {
  background-color:#2b2b2b;color:#FFF
}

.lar-content .section {
  margin:0px !important;
  margin-bottom:10px !important;
  margin-top:10px !important;
}

.lar-block-base, .lar-content-margin-bottom {
  margin-bottom:30px;
}



.lar-content .h1, .lar-content .h2, .lar-content .h3 {
  color:#FFF;
  text-shadow: #000 1px 0 10px;
  
}

.lar-content .content-apertura-home {
  width:100%;
  margin-bottom:-5px;
}

.lar-background-content  {
  padding:15px;
}


.lar-background-content .ico-live {
  background-color:rgb(43,43,43,50%); /*#2b2b2b;*/
  
  
}
.lar-background-content .ico-live-pulse-text {
  color:#FFF;
}


 
.div-highlight_text {
  position:absolute;top:5px;margin:10px;
}
.span-highlight_text {
  background-color:#2b2b2b;font-weight:bold;font-size:15px;padding:5px;color:#FFF
}

.lar-background-radial {
  background: radial-gradient(ellipse at left bottom, rgb(0,0,0,10%),  rgb(0,0,0,0%))
}

.lar-paywall-leftBorder {
  border-left:10px solid #fff200;padding-left:10px;
}

.lar-div-content {
  position:absolute;width:100%;bottom:5px;
}
.lar-div-content-squareMini {
  position:absolute;width:100%;bottom:40px;
}

.lar-content-squareMini .h1 {
  font-size:26px;line-height:30px;
}

.lar-correlato-leftBorder {
  position:absolute;top:0px;border-left:10px solid #fff200;height:265px;min-height:265px;
}
.lar-correlato-leftPadding {
  padding-left:20px;
}

